RubyGems Navigation menu

aws-sdk-elasticache 1.98.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.98.0 - March 27, 2024 (171 KB)
  2. 1.97.0 - March 11, 2024 (171 KB)
  3. 1.96.0 - January 26, 2024 (171 KB)
  4. 1.95.0 - November 28, 2023 (156 KB)
  5. 1.94.0 - November 28, 2023 (156 KB)
Show all versions (111 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

cd4a8d4ef3131459d2bc02d220533585362c64bf912a8d177076a2ff9f4bfd76

Total downloads 75,046,814

For this version 80,666

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: